<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', { "style": [ "assets/css/main.css" ] })
<!-- bagian header selesai -->

<!-- Tulis semua coding kalian mulai dari sini -->
<div class="QuestFill">
  <h2>"Ada soal yang belum kamu selesaikan, mau cek lagi?"</h2>
  <div class="buttonQ">
    <button id="Qya" onclick="check(true)">Oke,Cek lagi</button>
    <button id="Qtdk" onclick="check(false)">Tidak, terimakasih</button>
  </div>
</div>
<div class="confirWraper">
  <div class="confirm">
    <h2>yakin ingin submit?</h2>
    <button onclick="cnf(true)" id="ya">yes</button>
    <button onclick="cnf(false)" id="tdk">no</button>
  </div>
</div>

<div class="landing">
  <h2>
    Hello, mau cicip pertanyaan kita <i class="fa-regular fa-question"></i>
  </h2>
  <input type="text" id="user" placeholder="Input Your Name" />
  <h4 id="alrt">
    <i class="fa-solid fa-circle-exclamation"></i>Username wajib di isi! masukan
    minimal 4 karakter
  </h4>
  <button id="start">Start</button>
</div>

<div class="container">
  <div class="questwrap">
    <h1 id="question"></h1>
  </div>

  <div class="answerWrap">
    <div class="each">
      <input type="radio" id="choices0" name="choices" value="0" />
      <label for="choices0" id="choicesText0"></label>
    </div>

    <div class="each">
      <input type="radio" id="choices1" name="choices" value="1" />
      <label for="choices1" id="choicesText1"></label>
    </div>

    <div class="each">
      <input type="radio" id="choices2" name="choices" value="2" />
      <label for="choices2" id="choicesText2"></label>
    </div>
  </div>

  <div class="but">
    <button onclick="prevQuestion()" id="prev">Prev</button>
    <button onclick="nextQuestion()" id="next">Next</button>
  </div>

  <div class="submit">
    <button onclick="submitFinish()" id="submit">SUBMIT ALL AND FINISH</button>
  </div>
</div>

<div class="finish">
  <h1></h1>
</div>

<div class="retry">
  <div class="label">
    <h4>gimana? mau coba lagi?</h4>
  </div>

  <div class="ans">
    <button onclick="tryAgain(true)" id="lagi">Oke, coba lagi</button>
    <button onclick="tryAgain(false)" id="cukup">enggak, makasih</button>
  </div>
</div>
<!-- Penulisan coding selesai di sini -->

<!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
@@include('../shared/footer.html', { "script": [ "assets/js/app.min.js" ] })
<!-- bagian footer selesai -->
